| Home | Libraries | People | FAQ | More

## Function template copy_iterator_range

boost::algorithm::copy_iterator_range — copy a range into a sequence

## Synopsis

    template<typename SeqT, typename IteratorT>
      SeqT copy_iterator_range(const iterator_range< IteratorT > & Range);

## Description

Construct a new sequence of the specified type from the elements in the given range

Parameters

Range

  An input range

Returns: New sequence

| Copyright © 2002-2004 Pavol Droba